\newpage
\begin{section}{Модули и линейные пространства}
  \input{section4/subsection01}
  \input{section4/subsection02}
  \input{section4/subsection03}
  \input{section4/subsection04}
  \input{section4/subsection05}
  \input{section4/subsection06}
  \input{section4/subsection07}
  \input{section4/subsection08}
  \input{section4/subsection09}
  \input{section4/subsection10}
  \input{section4/subsection11}
  \input{section4/subsection12}
  \input{section4/subsection13}
  \input{section4/subsection14}
  \input{section4/subsection15}
  \input{section4/subsection16}
  \input{section4/subsection17}
  \input{section4/subsection18}
\end{section}
